Page MenuHomePhabricator

Bump PHP support version in composer.json
Closed, ResolvedPublic

Description

composer.json still needs it PHP version updating

Few outstanding issues blocking this

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedReedy
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedLegoktm
ResolvedMaxSem
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedDaimona
Resolvedsbassett
ResolvedDaimona
ResolvedDaimona
ResolvedKrinkle
ResolvedJdforrester-WMF

Event Timeline

Reedy created this task.Oct 6 2019, 8:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2019, 8:26 PM

Change 540493 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] composer: Correct PHP version requirement from 7.0 to 7.2 once CI lets us

https://gerrit.wikimedia.org/r/540493

Change 540493 merged by jenkins-bot:
[mediawiki/core@master] composer: Correct PHP version requirement from 7.0 to 7.2 once CI lets us

https://gerrit.wikimedia.org/r/540493

Change 542205 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@REL1_34] composer: Correct PHP version requirement from 7.0 to 7.2 once CI lets us

https://gerrit.wikimedia.org/r/542205

Jdforrester-WMF closed this task as Resolved.Oct 10 2019, 7:23 PM

Change 542205 merged by jenkins-bot:
[mediawiki/core@REL1_34] composer: Correct PHP version requirement from 7.0 to 7.2 once CI lets us

https://gerrit.wikimedia.org/r/542205